%global debug_package %{nil}
Name:           toothchart
Version:        0.02.0
Release:        0.11beta%{?dist}
Summary:        A PHP script which graphically shows how a baby's primary teeth have erupted

License:        GPLv2
URL:            http://sourceforge.net/projects/toothchart/
Source0:        http://downloads.sourceforge.net/%{name}/%{name}-beta-0.02.0.tar.gz
BuildArch:      noarch

Requires:       php

%description
The Baby Tooth chart is a PHP script which graphically shows how a 
baby's primary teeth have erupted - Eventually it'll become a 
POST/PHP-Nuke module. Uses only PHP and static images (i.e. no 
PHP graphics or FLASH, so no extra libraries needed)

%prep
%setup -q -n %{name}

%build

%install
rm -rf $RPM_BUILD_ROOT

install -d $RPM_BUILD_ROOT/%{_datadir}/%{name}/images/
install -p -m 0644  index.php -t $RPM_BUILD_ROOT/%{_datadir}/%{name}/
install -p -m 0644  images/* -t $RPM_BUILD_ROOT/%{_datadir}/%{name}/images/

install -d $RPM_BUILD_ROOT/%{_docdir}/%{name}/
install -p -m 0644 docs/* -t $RPM_BUILD_ROOT/%{_docdir}/%{name}/

%files
%defattr(-,root,root,-)
%{_datadir}/%{name}/
%{_docdir}/%{name}/

%changelog
* Fri Feb 09 2018 Fedora Release Engineering <releng@fedoraproject.org> - 0.02.0-0.11beta
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

* Thu Jul 27 2017 Fedora Release Engineering <releng@fedoraproject.org> - 0.02.0-0.10beta
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Sat Feb 11 2017 Fedora Release Engineering <releng@fedoraproject.org> - 0.02.0-0.9beta
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Fri Feb 05 2016 Fedora Release Engineering <releng@fedoraproject.org> - 0.02.0-0.8beta
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Fri Jun 19 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.02.0-0.7beta
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.02.0-0.6beta
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.02.0-0.5beta
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Fri Feb 15 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.02.0-0.4beta
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.02.0-0.3beta
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.02.0-0.2beta
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Wed Jun 29 2011 Ankur Sinha <ankursinha AT fedoraproject DOT org> - 0.02.0-0.1beta
- corrected license
- corrected version,release fields
